Comment 1 for bug 305264

Andreas Hasenack (ahasenack) wrote :

It turns out that debian/patches/91_CVE-2008-4989.diff is missing an "add" chunk. Compare it with the gnutls advisory at
http://article.gmane.org/gmane.comp.encryption.gpg.gnutls.devel/3215

I rebuilt it locally with that missing chunk added to the patch and then it started to work.